.article-page .scalable-article-right-block #car-search-main{
	margin-bottom:10px;
}
.article-page .scalable-article-right-block #car-search-main .car-logos li{
	margin:0 3px;
	width:30%;
	text-align:center;
}
.article-page .scalable-article-right-block #car-search-main .car-logos li a img{
	width:100%;
}
.article-page .scalable-article-right-block #car-search-main #carSearchBox{
	width:210px;
}
.article-page .scalable-article-right-block #car-search-main #carSearchBox #car-search-term{
	width:195px;
}
.article-page .scalable-article-right-block #car-search-main select{
	width:205px;
	margin-top:10px;
}


#food-department-header h1 a{
    color: #00194c;
    text-decoration:none;
    line-height:40px;
}

#food-department-header h1 a:before {
    content: url("http://files.snstatic.fi/hs/2014/ruoka/hs-logo-ruoka.png");
    float: left;
    margin-left: 20px;
    margin-right: 8px;
    margin-top: -2px;
}

#recipe-article-page  #food-department-header, #food-article-page #food-department-header {
    margin-bottom: 20px;
    padding-bottom:0;
}

#recipe-article-page #food-department-header h1, #food-article-page #food-department-header h1 {
    color: #00194c;
    text-align: left;
    display:inline;
}

#recipe-article-page #food-department-header ul, #food-article-page #food-department-header ul {
    text-align:left;
    padding-left: 10px;
    display:inline;
}

.recipe-search-element {
    padding: 10px;
}

.recipe-search-element > h3 {
    border-bottom: 1px solid #ddd;
    color: #e4ad00;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}

.recipe-search-element .icons > li {
    width: 33% !important;
}

#weekday-articles {
    margin-bottom:20px;
}

#weekday-articles .article-grid h3.title {
    background-color: transparent;
    border-bottom: 1px solid #ddd;
    color: #e4ad00;
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 15px 0 0;
    text-align: left;
    text-transform: uppercase;
}

#weekday-articles .article-grid li a {
    overflow: hidden;
}

#weekday-articles .img-wrapper {
    display: inline-block;
    float: right;
    height: 75px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 75px;
}

#weekday-articles .article-grid ul li a img {
    height: 100%;
    width: auto;
    margin-left:-15%;
}

#weekday-articles .article-link > h4 {
    background: none repeat scroll 0 0 transparent;
    color: black;
    float: left;
    font-family: helsingintextbold,Helvetica,Arial,sans-serif;
    font-size: 15px;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
    width: 140px;
}

a.food-sidebar-header:before {
    content: url("http://files.snstatic.fi/hs/2014/ruoka/hs-logo-ruoka.png");
    float: left;
    margin-right: 8px;
    margin-top: -1px;
}
a.food-sidebar-header {
    color: #021a4b;
    display: block;
    font-family:"SanomatRegular","Georgia",serif;
    font-size: 26px;
    line-height: 40px;
}

a.food-teaser-overlay-link {
    background: none repeat scroll 0 0 rgba(2, 26, 75, 0.85);
    color: #fff;
    float: left;
    font-family: helsingindisplaylight,Helvetica,Arial,sans-serif;
    font-size: 22px;
    line-height: 32px;
    margin: -90px 10px;
    padding: 8px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 205px;
}

#food-teaser .content {
    display: none;
}

#food-teaser .vignette-container {
    display: none;
}

#food-teaser.weighted-articles-with-overlay .article-item .overlay .header {
    top:0;
}

#food-teaser .article-item .overlay .header h2 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0)) repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 20px;
    padding: 20px 10px 30px;
    text-shadow: 0 0 4px #000;
}

#food-teaser {
    height: 270px;
    overflow: hidden;
}


.article-page .article-reader {
    display: none;
}
.article-page.user-logged-in .article-reader {
    display: block;
}

#content .area.no-margin-area {
    margin: 0;
}

.scalable-article-top {
    padding-bottom:10px;
}

.scalable-article-top .breadcrumb,
.scalable-article-top .meta .comments,
.scalable-article-top .meta div.fb {
    display: none;
}

#article-area {
    border: none;
}

#commenting .show-more {
    margin-left: 0;
    width: 315px;
}

.layout-wide #hs-info,
.layout-wide #commenting,
.layout-full #hs-info,
.layout-full #commenting  {
    width: 797px;
}

.hs45 .story-package .news-items ul li.current a {
    display: none;
}

div.paywall {
    background-color: transparent;
    border: none;
} 

div.paywall-content {
    background-color: #000000;
    border: 5px solid #252628;
} 

.paywall-info-text {
    font-size: 16px;
    font-family: Georgia, serif;
    font-weight: bold;
    margin: 10px 0 15px;
}

.paywall-content h3 {
    font-family: HelsinginTextBold,"Georgia",serif;
}

.paywall-content img {
    width: 100%;
}

#news-list-area,
#box-combo-element {
    border-top: 10px solid #f6f6f6;
}
#random-boxes { 
	float: right; 
}
#random-boxes span { 
	display: none; 
	margin-right: 12px; 
}

.hs45.article-page #news-list-area #blogs-element ul li {
    margin-bottom: 0;
}
.hs45.article-page #news-list-area #blogs-element ul li .heading {
    font-family: HelsinginTextRegular,Helvetica,Arial,sans-serif;
    font-size: 14px;
}

body.paywall .article-tags,
body.paywall-premium .article-tags,
body.paywall #box-combo-element,
body.paywall .article-scalable #article-text iframe,
body.paywall .story-package,
body.paywall #personal-theme-content,
body.paywall #narrow-recommended-articles,
body.paywall #news-list-area,
body.paywall .article-scalable #article-text .hstv-player ,
body.paywall .article-scalable #article-text iframe,
body.paywall .article-reader,
body.paywall #lahella-element { 
    display: none !important; 
}

.scalable-article-left-block #article-text-content {
    min-height: 215px;
}
body.paywall .scalable-article-left-block #article-text-content {
    min-height: 0;
}

#ad-container-outside-top {
    margin: 10px 0;
    background-color: transparent;
}

.article-page #ad-container-bottom-980 {
    background-color: #F6F6F6;
}

.hs45 .latest-news2 .more-news {
    padding-top: 10px;
}

.article-page.layout-default .byline.vcard .img-wrapper,
.article-page.layout-wide .byline.vcard .img-wrapper {
    display: none;
}
.article-page.layout-default .byline.vcard,
.article-page.layout-wide .byline.vcard {
    width: 297px;
    margin: 0 40px 0 0;
}
.article-page.layout-default .byline.vcard .fn,
.article-page.layout-wide .byline.vcard .fn {
    float: left;
    padding: 0 8px 0 0;
}
.article-page.layout-default .byline.vcard .byline-list .fn,
.article-page.layout-wide .byline.vcard .byline-list .fn {
    margin: 0;
}

.article-page #article-navigation .compact-navigation .share {
    background: url("/webstatic/images/shareicons-sprite.png") no-repeat scroll 0 -420px rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}

.article-page #navigation-area .compact-navigation button.follow-tag {
    width: 162px;
}

#mostPopularArea #latest-news-tab-box {
    margin-left: 10px;
}
#latest-news-tab-box .tabs,
#latest-news-tab-box #all-news-tab {
    display: none;
}
#latest-news-tab-box #category-news-tab {
    display: block;
}

.article-recommendations .articles .article {
    padding-right: 16px;
}

.article-page #article-navigation .compact-navigation ul li #article-navi-share-toolbox {
    right: 200px;
}

.article-page #navigation-area #sub-navi-personal.main-navi-hover-menu {
    height: 0; 
    overflow: visible;
}
.article-page #navigation-area #sub-navi-personal.main-navi-hover-menu .tools {
    height: 180px;
}


.scalable-article-top h4, 
.full-article-top h4, 
#article-main #main-content h4, 
#article-main-alternative #main-content h4 { 
    font-family: HelsinginTextRegular;
    font-size: 20px;
    margin: 5px 0;
}

.article-page .scalable-article-left-block .linked-articles ul li .linked-article-title {
    color: #111111;
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3;
}
.article-page .scalable-article-left-block .linked-articles ul li .img-wrapper {
    float: left;
    margin: 3px 13px 3px 0;
}

.article-page #navigation-area #article-navigation-container.fixed {
    border-top: none;
}

#commenting h3 .value {
    color: #222222;
    display: inline-block;
    font-family: helsingintextRegular;
    font-weight: normal;
    padding-left: 5px;
}
#commenting .header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-radius: 0;
    margin: 0 0 20px;
    padding: 0;
}
#commenting .show-info {
    float: right;
    font-size: 12px;
    padding: 15px 0 0;
}
#hs-info, #commenting {
    margin: 20px 0 30px;
}
#comment-list-container {
    border-top: 0 none;
    margin-left: 0px;
}
.comment-list .comment-ftr {
    margin-bottom: 5px;
}
.comment-list .comment-text {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 0 15px 115px;
}
.comment-list .comment-text p {
    font-size: 14px;
    line-height: 1.33;
    padding: 0;
    word-wrap: break-word;
}
.comment-list li .comment-text-links .comment-btn-group-title p { 
    font-size: 12px;
}

#commenting h3 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0;
    color: #222222;
    display: block;
    float: left;
    font-size: 1.5em;
    margin: 0;
    padding: 10px 0;
}

#article-text #article-related-articles-small p,
#article-text #article-text-content .article-related-articles-small p {
    font-family: HelsinginTextRegular,Helvetica,Arial;
    font-size: 14px;
    line-height: 1.3;
}

#article-text #article-related-articles-small .related-article h2,
#article-text #article-text-content .article-related-articles-small h2 {
    font-family: HelsinginTextRegular,Helvetica,Arial;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 8px;
    padding: 5px 0;
}

.article-page .scalable-article-left-block #paywall:before {
    height: 150px;
    top: -170px;
}

.article-page #news-list-area > div {
    clear: none;
}

.article-page #columns-element ul li {
    overflow: hidden;
}
.article-page #columns-element ul li img {
    bottom: 0;
}

.article-page #blogs-element ul li {
    border-bottom: 0;
    overflow: hidden;
}

.article-page .news-department-element .department-articles .header h3 {
    background-color: #01133e;
}
.article-page .news-department-element .department-articles .meta .department,
.article-page .news-department-element .department-articles .meta .department:visited {
    color: #666666;
}

.article-page .blog-department-element h3 {
    background-color: #70c6c5;
}

.article-page #food-element .department-articles p {
    display: none;
}

.hs45.article-page .scalable-article-right-block .department-articles {
    margin-bottom: 20px;
}

.themes-article #main-content .scalable-article-top h1, 
.themes-article .scalable-article-top h1, 
.themes-article #main-content .scalable-article-top h3, 
.themes-article .scalable-article-top h3 {
    font-family: HelsinginDisplayLight,HelsinginTextRegular,Helvetica,Arial,sans-serif;
    font-weight: normal;
    letter-spacing: 0;
}

.themes-article #main-content .scalable-article-top h1, 
.themes-article .scalable-article-top h1 {
    font-size: 3.6em; 
}

.layout-wide #article-text #article-text-content p,
.layout-full #article-text #article-text-content p {
    font-size: 17px;
}
.layout-wide #article-text #article-text-content p.ingressi,
.layout-full #article-text #article-text-content p.ingressi {
    font-size: 16px;
}
.layout-wide #article-text #article-related-articles-small p, 
.layout-wide #article-text #article-text-content .article-related-articles-small p,
.layout-full #article-text #article-related-articles-small p, 
.layout-full #article-text #article-text-content .article-related-articles-small p {
    font-size: 14px;
}

.article-page #navigation-area .compact-navigation li a:hover  {
    text-decoration: underline;
}

body.hs45 .department-articles h3 a, 
body.hs45 .department-articles h3 a:visited, 
body.hs45 .department-articles h3 a:hover {
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
}


#article-area .related-article .category {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    color: #111111;
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 8px;
    padding: 0 0 8px;
    text-transform: none;
    width: 100%;
}

.nelio, .pi_BlackSquare {
    margin: 0 5px 0 0;
    top: -1px;
}

body.hs45 .department-articles .img-wrapper-video {
    margin: -7px 0 5px -8px;
}

#news-list-area > div {
    float: left;
    margin: 10px;
    width: 225px;
}
#news-list-area .img-wrapper,
#news-list-area .img-wrapper-video {
    height: 114px;
}
#news-list-area .department-articles {
    background-color: #ffffff;
}
#news-list-area .department-articles .article {
    border-bottom: none;
}
.article-page.hs45 #news-list-area .department-articles .article {
    padding: 7px 0 0;
}
.article-page.hs45 #news-list-area .department-articles .img-wrapper,
.article-page.hs45 #news-list-area .department-articles .img-wrapper-video {
    margin: -7px 0 5px;
}

.hs45 .scalable-article-right-block .department-articles .article h3,
.hs45 #news-list-area .department-articles .article h3 {
    font-size: 15px;
    margin: 5px 0;
}

.hs45 .scalable-article-right-block .department-articles .article.first h3,
.hs45 #news-list-area .department-articles .article.first h3 {
    font-size: 16px;
}

.hs45.article-page .personal-theme-content .newsitem-list {
    height: 255px;
}

.article-page .personal-theme-content .sidebar,
.article-page .personal-theme-content .nav-btn,
.article-page .personal-theme-content .theme-list {
    display: none;
}
.article-page .personal-theme-content #personal-themes-newsitems {
    width: 960px;
    left: 0px;
    padding-left: 10px;
    background: none;
}

.hs45.article-page .personal-theme-content .newsitem-list .img-wrapper,
.hs45.article-page .personal-theme-content .newsitem-list .img-wrapper-video {
    height: 125px;
}

.hs45.article-page .personal-theme-content .newsitem-list ul li,
.article-page .personal-theme-content img {
    width: 228px;
    margin-right: 15px;
}

.hs45.article-page.layout-default #personal-theme-content,
.hs45.article-page.layout-column #personal-theme-content {
    width: 675px;
}

.hs45.article-page #personal-theme-content .newsitem-list ul li h3 {
    height: 100%;
    max-height: 52px;
    font-size: 1.2em;
    font-family: HelsinginTextRegular,Helvetica,Arial,sans-serif;
}

.hs45.article-page .personal-theme-content #personal-themes-newsitems > h3 {
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
}
.hs45.article-page .personal-theme-content #personal-themes-newsitems > h3 a {
    color: #222222;
}

.article-page .scalable-article-left-block .embedded-image.medium.right {
    margin-right: -70px;
}
.article-page .scalable-article-left-block .embedded-image.medium.right.pull-back {
    margin-right: 0;
}

.article-page #article-area .scalable-article-left-block .related-article.pull-back {
    width: 230px;
}

#article-text #article-text-content .main-image-area {
    clear: none;
}

#article-text #article-text-content .main-image-area.right {
    clear: right;
}

#narrow-recommended-articles #article-recommendations,
.article-page .personal-theme-content #personal-themes-newsitems {
    margin: 10px 0 20px;
    padding: 0;
}
.layout-default #narrow-recommended-articles #article-recommendations,
.layout-default .personal-theme-content #personal-themes-newsitems,
.layout-column #narrow-recommended-articles #article-recommendations,
.layout-column .personal-theme-content #personal-themes-newsitems {
    width: 675px;
    overflow: hidden;
}
.layout-default #narrow-recommended-articles img,
.layout-default .personal-theme-content #personal-themes-newsitems img,
.layout-column #narrow-recommended-articles img,
.layout-column .personal-theme-content #personal-themes-newsitems img {
    width: 214px;
}
.hs45.layout-default .personal-theme-content .newsitem-list ul li,
.hs45.layout-column .personal-theme-content .newsitem-list ul li {
    width: 215px;
}
.hs45.article-page .personal-theme-content .newsitem-list .img-wrapper.img-crop {
    width: 218px;
}

.article-page.layout-full .scalable-article-left-block #article-text-content > object {
    margin-left: -122.5px;
}

body.hs45 .tag-latest-news .rest .heading {
    color: #111;
    display: block;
    font-family: HelsinginTextRegular,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0;
    padding: 5px 0;
}

.article-page.layout-full #ad-container-outside-right {
    display: none;
}

.blog-department-element .news-item-list h2,
#recipe-element .news-item-list h2
 {
    font-family: HelsinginTextBold,Helvetica,Arial;
    font-size: 15px;
    padding-left: 1px;
}

.blog-department-element .news-item-list .img-wrapper,
#recipe-element .news-item-list .img-wrapper,
.blog-department-element .news-item-list .img-wrapper-video,
#recipe-element .news-item-list .img-wrapper-video {
    float: right;
    margin: 0 0 0 5px;
    max-height: 75px;
    max-width: 75px;
    padding: 0;
}
#recipe-element .news-item-list .img-wrapper img {
    width: 75px;
}

.blog-department-element .img-wrapper-video .play-icon, .hstv-teaser-box .play-icon,
#recipe-element .img-wrapper-video .play-icon, .hstv-teaser-box .play-icon {
    background: url("/webstatic/images/hstv/HSTV-play24.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    left: 50%;
    margin-left: -12px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
#recipe-element .news-item-list .meta {
    display: none;
}
.blog-department-element .news-item-list .meta {
    color: #999999;
	margin: 5px 0 0;
}
.blog-department-element .news-item-list .meta .value {
    color: #999999;
}
.blog-department-element .news-item-list .meta .comments {
    display: none;
}
.blog-department-element .module-hdr,
#recipe-element .module-hdr {
    border-bottom: none;
	margin-bottom: 0;
}
#recipe-element .news-item-list li {
    border-bottom: none;
	min-height: 50px;
    padding: 10px 0 0;
}
.blog-department-element .news-item-list li {
    padding: 10px 0 5px;
    border-bottom: none;
}
.hs45 .blog-department-element h3 a,
.hs45 #recipe-element h3 a {
    color: #fff;
}

.article-page .scalable-article-top .main-image-area.vertical {
    margin: 10px 20px 10px 0;
}

#recipe-article-page .scalable-article-top .main-image-area.vertical {
    float: right;
    width: 300px;
    margin: 10px 0 10px 20px;
}

.column-editor .editor-meta .editor-description {
    line-height: 1.5;
}

.main-image-area .img-wrapper img {
    max-width: 100%;
}

.layout-wide #personal-theme-content,
.layout-full #personal-theme-content,
.layout-wide-html #personal-theme-content,
.layout-wide #narrow-recommended-articles,
.layout-full #narrow-recommended-articles,
.layout-wide-html #narrow-recommended-articles {
    margin-left: -20px;
}

body.hs45 .editor-tag ul li .heading {
    max-height: 65px;
}

.article-page.levy-article .scalable-article-top .main-image-area {
    margin: 10px 20px 10px 0;
    width: 250px;
    float:left;
}

#article-area #main-content #review-article-box {
    margin: 10px 0 10px 15px;
}
#review-article-page #article-text-content .taulukko {
    display: none;
}

#blog-article-page.layout-default .byline.vcard .img-wrapper {
    display: block;
}

#breaking-news-block {
    margin: -20px -10px 20px;
    width: 980px;
}

#breaking-news-ticker-carrier {
    background: url("http://files.snstatic.fi/hs/img/bgRedStripes.gif") repeat scroll right top transparent;
}

#breaking-news .breaking-news-read-more {
    background: url("http://files.snstatic.fi/hs/img/bgRedStripesArrow.gif") no-repeat scroll left top transparent;
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
    text-transform: none;
}

.hstv #breaking-news-ticker-carrier {
    background: #1f1f1f;
}
#breaking-news.hstv  .breaking-news-read-more {
    padding-top: 13px;
    margin-top: -5px;
}

#breaking-news-ticker-carrier {
    width: 832px;
    margin: 0 1px 0 0;
}

#breaking-news .breaking-news-read-more {
    width: 97px;
	line-height: 32px;
    padding: 8px 50px 20px 0;
}

#breaking-news {
    background-color: transparent;
    height: 50px;
	overflow: hidden;
    font-size: 18px;
}

#breaking-news #breaking-news-ticker-carrier,
#breaking-news .breaking-news-click {
    height: 100%;
	line-height: 32px;
}

#breaking-news #breaking-news-ticker-content {
    padding: 8px 0 20px 20px;
}

.layout-full #breaking-news-block {
    display: none;
}

#article-text-content table {
    margin-bottom: 10px;
}
#article-text-content td {
    padding: 1px 5px;
}

.embedded-image .img-wrapper img {
    cursor: pointer;
}

.article-grid ul li a h4 {
    line-height: 1.2;
}

#article-text #article-text-content .list-title {
    font-family: HelsinginTextBold,Helvetica,Arial,sans-serif;
}
#article-text-content .article-link-list {
    margin-top: -8px;
}

#article-text-content .article-link-list li {
    font-size: 14px;
    color: #111;
    padding: 0 0 8px 0px;
    font-family: HelsinginTextRegular,Helvetica,Arial,sans-serif;
    margin-left: 17px;
    list-style-type: disc;
}

#article-text-content .article-link-list li a:link, 
#article-text-content .article-link-list li a:visited {
    color: #111;
}

#article-area .reaktor-player-container.video .pre-playback .pre-playback-playoverlay{
                max-width: 170px !important;
}

#article-area .reaktor-player-container.video .pre-playback .player-control-bar {
                display: none !important;
}

#article-area .embedded-video-wrapper .reaktor-player-container.video .pre-playback .pre-playback-playoverlay {
	background-position: center 25% !important;
}

.article-page.layout-only-pictures .embedded-image .caption {
    font-family: HelsinginTextRegular,helvetica,arial,sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 10px 10px 80px;
}

.afternoon-edition #wide-article-extra-elements {
    display: none;
}
.layout-wide.afternoon-edition #wide-article-extra-elements,
.layout-full.afternoon-edition #wide-article-extra-elements,
.layout-only-pictures.afternoon-edition #wide-article-extra-elements {
    display: block;
}

.lifestyle-department-header {
    margin: 0 0 20px;
    padding: 10px 0 5px;
}
.lifestyle-department-header  h1 {
    text-align: left;
    display: inline;
	font-size: 2.5em;
	margin: 0;
}
.lifestyle-department-header  h1 a {
    line-height:40px;
}
.lifestyle-department-header  h1 a:before {
    content: url("http://files.snstatic.fi/hs/2014/ruoka/hs-logo-ruoka.png");
    float: left;
    margin-left: 20px;
    margin-right: 8px;
    margin-top: -2px;
}
.lifestyle-department-header  ul {
    text-align:left;
    padding-left: 10px;
    display:inline;
	margin: 0;
}

.no-js #article-text {
	display: none;
}

.scalable-article-right-block {
    overflow: hidden;
}

.article-page .scalable-article-left-block .embedded-image.medium.right {
	margin-right: 0;
}

.recipeIngredients{
	font-family: HelsinginDisplayLight, Helvetica, Arial, sans-serif;
    font-size: 15px;
	margin: 0 0 1.5em 0;
}
.recipeIngredient{
	margin-bottom:8px;
}
.amountOfIngredient{
	margin-right:5px;
}
.recipeYield, .cookTime{
    display: block;
    font-family: HelsinginDisplayLight, Helvetica, Arial, sans-serif;
    font-size: 13px;
	line-height:20px;
    text-transform: uppercase;
	color:#00194c;
}
.recipeYield{
	padding:5px 0 0 20px;
	background: transparent url("http://files.snstatic.fi/hs/img/recipeyield.svg") no-repeat 1px 5px / 14px 14px;
}
.cookTime{
	padding:0 0 5px 20px;
	background: transparent url("http://files.snstatic.fi/hs/img/cooktime.svg") no-repeat 0 0 / 16px 16px;
}

#article-text .article-text-content h6 p {
    font-weight: bold;
}